=== debian/control ===
Source: libiscwt-java
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 7), default-jdk, libswt-gtk-3-java, libisrt-java, libisfreetype-java, javahelper (>= 0.37)
Standards-Version: 3.9.4
Homepage: http://opensource.intarsys.de/home/en/index.php?n=OpenSource.IsCWT
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libiscwt-java/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libiscwt-java/

Package: libiscwt-java
Architecture: all
Depends: libisfreetype-java, libisnativec-java, libisrt-java, libswt-gtk-3-java, ${misc:Depends}
Recommends: ${java:Recommends}
Description: abstractions and Java implementations for rendering PDF
 To built a flexible PDF rendering one first needed some basics
 functionality to deal with fonts, images and general platform
 abstractions. The result is isCWT. It contains all abstraction and
 implementations needed for rendering PDF that are not related to PDF
 itself.  This library is built and used primarily for jPod Renderer,
 so one is likely to miss some features when using it in another context.

Package: libiscwt-java-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: Javadoc API description for isCWT
 To built a flexible PDF rendering one first needed some basics
 functionality to deal with fonts, images and general platform
 abstractions. The result is isCWT. It contains all abstraction and
 implementations needed for rendering PDF that are not related to PDF
 itself.  This library is built and used primarily for jPod Renderer,
 so one is likely to miss some features when using it in another context.
 .
 This package contains autogenerated documentation from the Java source code,
 consisting of HTML files describing the library for programmers.
