=== debian/watch ===
version=3
http://sf.net/jpodlib/isCWT\.(.*)\.zip debian debian/orig-tar.sh
