## libiscwt-java 5.5.20131203+dfsg

=== debian/changelog ===
libiscwt-java (5.5.20131203+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Homepage to webarchive
  * Drop README.Debian since not really informative
  * d/copyright:
     - DEP5
     - Files-Excluded
  * d/orig-tar.sh
  * Fix watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Feb 2025 22:30:12 +0100

libiscwt-java (5.3.20100629-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:17 +0100

libiscwt-java (5.3.20100629-4) unstable; urgency=medium

  * Team upload.
  * Transition to libswt-gtk-4-java
  * Moved the package to Git
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 23:32:53 +0200
