=== debian/control ===
--- 
+++ 
@@ -1,17 +1,26 @@
 Source: libiscwt-java
-Section: java
-Priority: extra
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 7), default-jdk, libswt-gtk-3-java, libisrt-java, libisfreetype-java, javahelper (>= 0.37)
-Standards-Version: 3.9.4
-Homepage: http://opensource.intarsys.de/home/en/index.php?n=OpenSource.IsCWT
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libiscwt-java/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libiscwt-java/
+Section: java
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               default-jdk-headless,
+               javahelper,
+               libisfreetype-java,
+               libisrt-java,
+               libswt-gtk-4-java
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/libiscwt-java
+Vcs-Git: https://salsa.debian.org/java-team/libiscwt-java.git
+Homepage: https://web.archive.org/web/20150226075441/http://opensource.intarsys.de/home/en/index.php?n=OpenSource.IsCWT
 
 Package: libiscwt-java
 Architecture: all
-Depends: libisfreetype-java, libisnativec-java, libisrt-java, libswt-gtk-3-java, ${misc:Depends}
+Depends: libisfreetype-java,
+         libisnativec-java,
+         libisrt-java,
+         libswt-gtk-4-java,
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: abstractions and Java implementations for rendering PDF
  To built a flexible PDF rendering one first needed some basics
@@ -23,9 +32,9 @@
 
 Package: libiscwt-java-doc
 Architecture: all
+Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
-Section: doc
 Description: Javadoc API description for isCWT
  To built a flexible PDF rendering one first needed some basics
  functionality to deal with fonts, images and general platform
