=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

export CLASSPATH=/usr/share/java/isnativec.jar:/usr/share/java/isfreetype.jar:/usr/share/java/isrt.jar:rt.jar:/usr/share/java/swt4.jar

%:
	dh $@ --with javahelper
